@import url(http://i0.statig.com.br/css/shopping/slayer.v3.min.css);

.boxservicos{float:none!important;}
#barra-lateral h3{float:none!important;display:block;font:22px Arial;margin:30px 0;background:url(http://i0.statig.com.br/ig/images/bg-retranca.gif) repeat;border-top:2px solid #6d8495;font:bold 20px Arial;height:45px;line-height:44px;color:#3b464e;}
#barra-lateral h3 a{display:block;font:22px Arial;height:45px;line-height:44px;padding:0 7px 0 12px;}

.bgCanal {background:#fff url(images/bg_canal.jpg) repeat-x top;height: auto;width:100%;}
a{color:#08629A;}
#cabecalho h1 a {margin-top:33px;background:url("images/sprite_comida.png?v=1.0") no-repeat;width:250px;}
#cabecalho.interna h1 a{background-position: 0 -158px;width: 250px;}
h2 a{color:#333333;}
h2 a{color:#08629A;}
/* Sprite Canal */
#rodape .barra-superior a.rss,a.twitter,a.rss {background:url("images/sprite_comida.png?v=1.0") no-repeat;}
#cabecalho h2.secao{color:#F2A8A5;font:normal 30px Arial;border-left:1px solid #E9625D;margin-left:7px;padding:5px 0 0 10px;}
form#formBusca label {background:url("images/sprite_comida.png?v=1.0") no-repeat 0 0;display: inline;float: left; font-size: 0;height: 25px;margin-right: 3px;margin-top: -1px;text-indent: -15000px;width: 56px;}
#buscaGoogle #searchContainer cite{color:#fff}
/* Menu */
#menu {background:url("images/CMDbg_repeat_menu_v2.gif") repeat-x;display:none;}
#menu ul.nivel-1 li a {border-right:1px solid #640048;font:bold 12px arial;background:#08629A;}
#menu ul.nivel-1 li a.bdl {border-left:1px solid #000;}
#menu ul.nivel-1 li a.segundo_nivel {text-decoration:none!important;background:url("images/CMDbg_menu_segundo_nivel_v2.gif") repeat-x;}
#menu ul.nivel-1 li a:hover,#menu ul.nivel-1 li a.habilitar {text-decoration:none!important;color:#08629A;background:#fff;}
#menu ul.nivel-1 li a.segundo_nivel:hover {text-decoration:none!important;background:url("images/CMDbg_menu_segundo_nivel_hover_v2.gif") repeat-x;color:#fff;}
#menu ul.nivel-1 li a {color:#FFF;}
#menu ul.nivel-1 li a.bdl {border-left:1px solid #672c60;}
/* Menu - Nível 2 */
#menu ul.nivel-2 li a {border-right:1px solid #000;font:bold 12px arial;}
#menu ul.nivel-2 li a {border-right:1px solid #ccc;color:#333}
#menu ul.nivel-2 li a:hover,#menu ul.nivel-2 li a.habilitar {color: #08629A}
/* Todas as notícias */
strong .tdsNoticias {border-left:1px solid #CCC;font:bold 12px Arial !important;color: #08629A!important;}
/* BARRA DE NAVEGAÇÃO - TEMAS DO MOMENTO */
#barra-navegacao {border-bottom:2px solid #333;}
#barra-navegacao ul.navegacao li {color:#999;}
#barra-navegacao ul.navegacao li a {font:12px arial;color:#333;}
#barra-navegacao ul.navegacao li strong {font:normal 16px arial;}
#barra-navegacao ul.navegacao li strong,#barra-navegacao ul.navegacao li a:hover strong {color:#08629A!important;}
#barra-navegacao ul.navegacao li a:hover strong {*text-decoration:underline !important;}
#barra-navegacao ul.temas-momento li {color:#ccc;}
#barra-navegacao ul.temas-momento li a {font:12px arial;color:#333}
#barra-navegacao ul.temas-momento li strong {color:#333;font:bold 12px arial;}
/* Barra lateral */
#barraLateral {border-bottom:1px dotted #eee;}
#barra-lateral .hr {border-bottom:1px dotted #eee;}
#eco_barraLateral {border-bottom:1px dotted #eee;}
/* Conteúdo */
#conteudo{margin-right:10px!important}
#conteudo .linha {border-bottom:1px solid #eee;color:#eee;}
.borda_eco {border-right: 1px solid #fff!important;}
/* BARRA LATERAL - IG SHOPPING */
.ig-shopping h3 a,.boxservicos h3 a{color:#08629A}
.ig-shopping ul li a,.ig-shopping ul li a strong,.ig-shopping ul li a cite{color:#08629A}
/* BARRA LATERAL - IG SHOPPING - OPEC */
.ig-shopping ul li a {font:11px arial}
.ig-shopping ul li a img {background:#000}
.ig-shopping ul li a strong {display:block;margin-bottom:5px;font:bold 12px arial}
.ig-shopping ul li a cite {font: bold 12px arial}
/* BARRA LATERAL - FORMULARIO SHOPPING */
form#formShopping {background:#f8f8f8}
form#formShopping label {font:bold 12px Arial;color:#666}
form#formShopping input {border:1px solid #ccc;font:12px arial;color:#333}
form#formShopping input.botao-ok {border:1px solid #ccc;font:bold 12px arial;color:#333;}
/* BARRA LATERAL - IG SERVIÇOS - NOVA CAIXA DE SERVIÇO */
.bloco_servicos .boxservicos .txt {font:12px arial!important;color:#666}
.bloco_servicos .boxservicos .txt span strong {font:bold 14px Arial;color:#333;}
/* RODAPE - BARRA SUPERIOR */
#rodape .barra-superior {border-bottom:1px solid #CCC}
#rodape .barra-superior ul li a {border-right:1px solid #ccc;color:#08629A;font:bold 14px arial}
#rodape .barra-superior a.rss {font:bold 14px arial;color:#666;background-position:-88px -72px}
#rodape .barra-superior a.twitter {font:bold 14px arial;color:#666;background-position:-88px -56px}
#rodape .barra-superior a.facebook {font:bold 14px arial;color:#666;background-position: 0 -103px}
#rodape .barra-center ul li a {border-right:1px solid #666;font:bold 14px arial;color: #666}
/* RODAPE - LINKS */
#rodape .links ul li h5 {color:#672c60;font:bold 14px arial}
#rodape .links ul li a {font:11px arial}
#rodape .links ul li a.todos {font:bold 11px arial;text-decoration: underline}
/* RODAPE - BARRA INFERIOR */
#rodape .barra-inferior {background:#08629A;}
#rodape .barra-inferior a.topo {color:#08629A}
#rodape .barra-inferior p {color:#fff;font:11px arial}
#rodape .barra-inferior p a {color:#EDC1BF;font:11px arial}
#rodape .barra-inferior ul li a {border-right:1px solid #fff;font:11px arial;color: #fff}
/* PUBLICIDADES */
#pub-island {background:#f8f8f8}
#pub-retangulo {background:#f8f8f8}
#carregaIntervencao #denovo {color:#999}
#selo_oferecimento{color:#fff}
/* PAGINAÇÃO */
ol#paginacao li a,ol#paginacao li a.habilitar,ol#paginacao li.habilitar {font:bold 14px arial}
ol#paginacao li a:hover,ol#paginacao li a.habilitar,ol#paginacao li.habilitar {text-decoration:none;color:#08629A}
ol#paginacao li a {border:1px solid #eee;}
ol#paginacao li a.habilitar,ol#paginacao li.habilitar {border:1px solid #fff}
ol#paginacao li.desativado {font:bold 12px arial;color:#999}
ol#paginacao li.ativado a {border:1px solid #fff;font:bold 12px arial;color:#333}
ol#paginacao li.ativado a:hover {color: #08629A}

/* Estrutura de componentes */
.faixa{border-bottom:1px dotted #eee;margin-bottom:20px;padding-bottom:20px}

/* Estilo para h3 - Retrancas */
.faixa h3{font:18px/22px Arial;color:#333;text-transform:uppercase;margin:-4px 0 16px}

/*E33912*/
.E33912{float:left;width:652px}
.E33912 .box{padding:20px 0 0}
.E33912 ul{border-bottom:1px solid #d8d8d8;height:36px;width:652px}
.E33912 li{float:left;margin-right:1px;background:#f7f8f9;margin-top:2px}
.E33912 li > a{float:left;padding:8px 20px;font:14px/17px arial;text-transform:uppercase}
.E33912 .ativo > a{background:#fff;padding:9px 10px;font-weight:bold;color:#c23a2a;border-width:1px;border-style:solid;border-color:#d8d8d8 #d8d8d8 #fff #d8d8d8}
.E33912 .ativo{height:35px;margin-top:0}

/*CHE04804*/
.CHE04804{margin-right:20px}
.CHE04804 h3{font-size:12px;font-weight:bold;color:#999;margin-bottom:3px}
.CHE04804 a{float:left}
.CHE04804 img{float:left}
.CHE04804 cite a{float:left;font:bold 16px/19px Arial;margin-top:7px}

.secao-360 .CHE04804 h3,.secao-ensaios .CHE04804 h3,.secao-quiz .CHE04804 h3{display:none;}

/*CHE03906*/
.CHE03906{float:left;width:316px;background:#292929;height:593px;margin-right:20px;position:relative;overflow:hidden}	
.CHE03906 .box_slide{float:left;overflow:hidden;width:316px;height:526px}
.CHE03906 ul.foto_titulo{float:left;width:1580px;position:relative;left:0px;margin-top:-83px}
.CHE03906 ul.foto_titulo li{float:left;position:relative;width:316px}
.CHE03906 ul.foto_titulo a{float:left}
.CHE03906 ul.foto_titulo img{float:left}
.CHE03906 .boxTitulo{float:left;width:316px;height:90px;position:relative;background:url(http://i0.statig.com.br/css/images/bg_tv.png) repeat-x scroll center top #292929}
.CHE03906 .foto_titulo h1 a{display:block;font:bold 24px/27px Arial;color:#fff;margin:15px 0 0 18px;width:280px}
.CHE03906 .foto_titulo h5 a{display:block;font:normal 18px/21px Arial;color:#fff;width:280px;margin-left:18px}
.CHE03906 .thumbs{float:left;margin-left:5px}
.CHE03906 .thumbs li{float:left;height:60px;margin-right:1px;cursor:pointer}
.CHE03906 .setas{position:relative;top:150px;height:83px;width:316px;z-index:10}
.CHE03906 .setas a{height:80px}
.CHE03906 .setas span{background:url(http://i0.statig.com.br/css/images/setas_tv.png) no-repeat;position:relative;top:2px;width:30px;height:50px;display:block;height:76px;width:31px}
.CHE03906 .btn_right{float:right;left:158px}
.CHE03906 .btn_right span{left:31px;background-position:-41px 0}
.CHE03906 .btn_left span{float:left;left:-31px}
.CHE03906 .btn_left{float:left}
.CHE03906 .ativo img{float:left;border:2px solid #EC4D8F;width:58px;height:56px}

/*CHE00903 (novo testes e infografico)*/
.CHE00903 {margin-right:20px;}
.CHE00903 h5 a{float:left;padding-top:10px;font:bold 20px/23px Arial;clear:both;}
.CHE00903 img{display:block}

/*CHE08506*/
.CHE08506 {margin-right:20px;margin-bottom:20px;padding-bottom:10px;border-bottom: 1px dotted #EEE;}
.CHE08506 h2 a{font:bold 28px/31px Arial;color:#08629A}

/*LIA05912 Galerias ImageFlow*/
.LIA05912{position:relative;height:254px}
.LIA05912 .imageflow{position:absolute;top:15px;left:0;height:270px!important;margin-top:-8px!important;}
.LIA05912 .imageflow .caption{font:bold 14px Arial;color:#08629A;}
.LIA05912 .imageflow img{margin-top:-54px!important;}
.LIA05912 .imageflow img:hover{border-color:#555fae;cursor:pointer;margin-top:-54px!important;}
.LIA05912 div.retranca h3{float:left}
.LIA05912 div.retranca a.maisGalerias{float:right;font:bold 12px Arial}

/* HEE00412 */
.HEE00412{margin-bottom:15px;}
.HEE00412 h3{float:left;color:#000;font:normal 18px/22px Arial;text-transform:uppercase;}
.HEE00412 ul{float:right;}
.HEE00412 ul li{float:right;display:inline;padding:0 6px;margin:0 0 6px 0;border-right:1px solid #ccc;}
.HEE00412 ul li:first-child{border:none;}
.HEE00412 ul li a{font:bold 13px Arial;}

/*CHE00803 (componente novo foto) */
.CHE00803 {margin:0 20px 0 0}
.CHE00803 img{float:left;width:148px;height:111px;margin-bottom:7px;border:none}
.CHE00803 p a{float:left;font:bold 13px/15px arial;}

/*solrator*/
.LIASOLR {margin-right:20px}

.secao-videos .LIASOLR .container,.secao-noticias .LIASOLR .container{margin-bottom:20px;}

/* noticias/videos */
.LIASOLR .noticia-video ul.container li {clear:both;display:block;margin-bottom: 20px;background:#F8F8F8;height: 83px;}
.LIASOLR.gd12 .noticia-video ul.container li {background: none;}
.LIASOLR .noticia-video ul.container li div{padding:10px 0 0 20px;}
.LIASOLR .noticia-video ul.container li:last-child{margin-bottom:0;border-bottom:0}
.LIASOLR .noticia-video ul.container li a.thumb{float:left;position:relative;margin-right:20px}
.LIASOLR .noticia-video ul.container li a.thumb span.duracao{position:absolute;bottom:3px;left:3px;width:40px;height:30px;color:#fff;font:bold 9px/9px Arial;background:url(http://i0.statig.com.br/canais/_images/btn-empilhamento-play.png) no-repeat}
.LIASOLR .noticia-video ul.container li a.thumb img {float:left;}
.LIASOLR .noticia-video ul.container li cite {color:#999;font: bold 11px arial}
.LIASOLR .noticia-video ul.container li h5{padding-top:4px;margin-bottom:5px;}
.LIASOLR .noticia-video ul.container li h5 a {font: bold 14px/17px arial}
.LIASOLR .noticia-video ul.container li p a {color:#666;font: 14px/18px arial}
.LIASOLR .noticia-video ul.container li div.clear{padding-top:0;}
.LIASOLR .linkGeral{font-weight:bold;margin-top: 20px;display: block;}

/*pagination*/
.LIASOLR .pagination li{float:left;margin-right:3px;}
.LIASOLR .pagination li.selected,.LIASOLR .pagination li a{background:url(http://i0.statig.com.br/canais/natal/images/NATALsprite_canal_site.gif) no-repeat;}
.LIASOLR .pagination li a{display:block;height:24px;font:bold 10px/24px Arial;text-align:center;}
.LIASOLR .pagination li a.page{width:24px;background-position:-77px -199px;}
.LIASOLR .pagination li.selected{width:24px;height:24px;font:bold 10px/24px Arial;text-align:center;}
.LIASOLR .pagination li.selected,.LIASOLR .pagination li a.page:hover{background-position:-77px -224px;color:#fff;text-decoration:none;}
.LIASOLR .pagination li.nav a{width:75px;background-position:0 -199px;text-transform:uppercase;}
.LIASOLR .pagination li.nav a:hover{background-position:0 -224px;color:#fff;text-decoration:none;}

/* galerias */
.LIASOLR .galeria ul.container li{float:left;width:204px;height:180px;padding:0 20px 20px 0;margin-bottom:20px;border-bottom:1px dotted #ccc;}
.LIASOLR .galeria ul.container li.nopdr{padding-right:0!important}
.LIASOLR .galeria ul.container li > a{float:left;}
.LIASOLR .galeria ul.container li img{float:left;}
.LIASOLR .galeria ul.container li h4{clear:both;font:bold 16px/22px Arial;font-weight:bold;color:#6b788a;margin-bottom:3px}
.LIASOLR .galeria ul.container li cite.data{display:block;clear:both;padding:3px 0;font:bold 11px/18px Arial;color:#999999}

.CHE16103{margin-right:20px;}
.CHE16103 ul li p{float:left;padding:7px 0 0;width:148px}
body div#geral section#principal section#conteudo .CHE16103 ul li p cite a{display:block;padding:0;clear:both;margin-bottom:3px;font: bold 12px/15px arial;color:#333 !important;}
.CHE16103 ul li p span a{display:block;font:bold 14px/17px Arial;clear:both;line-height:14px;color:#EB458B;}
.CHE16103 ul li img{display:block}

.LIASOLR.ultimos-videos .noticia-video ul.container li h5 a {font:bold 14px/17px Arial;}

.CHE16612{float: left;background: #F8F8F8;width: 632px;padding: 10px;}
.CHE16612 img{float:right}
.CHE16612 h2 a{font:bold 12px/15px Arial;text-transform:uppercase;}
.CHE16612 p a{font: bold 22px/25px Arial;width: 296px;display: block;margin-bottom: 11px;margin-top: -5px;}

body.secao-rio section#conteudo a{color:#EB458B!important}
body.secao-saopaulo section#conteudo a{color:#FF7200!important}
body.secao-salvador section#conteudo a{color:#719A00!important}
body.secao-recifeolinda section#conteudo a{color:#87346D!important}
.CHE16612 p a{font: bold 22px/25px Arial;width: 296px;display: block;margin-bottom: 11px;margin-top: -5px;}

/*ficha das escolas*/
.componente1{float:left;clear:both;border-bottom:1px dotted #eee;width:652px;padding:20px 0;}
.h3pdtb{padding-top:0!important}

/*E25012*/
.E25012{float:left;height:61px;margin-bottom:15px;width:652px;background:#f8f8f8}
.E25012 .blockoute{float:left;margin-top:14px;padding-left:9px;width:521px}
.E25012 h2{font:bold 30px/33px arial}
.E25012 h3{font:12px arial;color:#666}
.E25012 .imagem-colunista{float:left;width:122px}

/*E23012*/
.E23012{float:left;width:652px;margin:20px 0}
.E23012 .top{background-color:#F8F8F8;float:left}
.E23012 img{background:#EEE;padding:1px;float:left;margin-right:20px}
.E23012 h2{float:left;font:bold 18px/21px Arial;color:#005088;margin:16px 0 6px;width:470px}
.E23012 .rsociais, .CT21612 .rsociais,.B23212 .cola{float:left;background:url(http://i0.statig.com.br/css/images/iconesHub2.gif) no-repeat;height:16px;font-weight:bold;color:#374d68}
.E23012 a span{float:left;padding-top:2px}
.E23012 .cola{text-align:right;width:116px;height:20px;padding-right:10px;margin-right:10px;border-right:1px solid #CCC}
.E23012 .cola span{margin-left:25px}
.E23012 .twitter,.CT21612 .twitter{text-align:right;width:62px;background-position:0 -20px}
.E23012 .facebook,.CT21612 .facebook{background-position:0 -36px;margin-left:10px;text-align:right;width:77px}
.E23012 p{float:left;font:normal 14px/17px Arial;padding:3px 0 17px;border-top:1px dotted #CCC;margin-right:20px;width:472px}
.E23012 .p{padding:6px 0 0 0!important}
.E23012 .p strong{display:inline;margin-left:5px}
.E23012 table{float:left;margin:9px 20px 0 0}

/*CT21612*/
.CT21612{float:left;margin:15px 0 1px;width:652px;font:normal 14px/17px Arial}
.CT21612 img{margin-right:20px;}
.CT21612 table{float:left;margin:5px 20px 0 0}
.CT21612 td,.E23012 td{padding:7px 0;font:bold 12px/15px Arial;width:197px;border-top:1px solid #EEE}
.CT21612 p{margin-bottom:14px;font:normal 14px/20px Arial}
.CT21612 p a{color:#005088;text-decoration:underline}
.CT21612 .label,.E23012 .label{width:109px;padding-right:10px;font:normal 14px/17px Arial;color:#08629A}
.CT21612 .link a,.E23012 .link a{float:left;color:#005088;width:300px;padding-top:13px}
.linkGeral{font-weight:bold;}

/*E33212*/
.E33212{float:left;padding:20px 0 13px;width:652px}
.E33212 .recomendar{float:left;height:25px;}
.E33212 .compartilhe{float:right}
.E33212 .compartilhe span{float:left;padding-top:5px;font:11px Arial}
.E33212 .compartilhe a{float:left;margin-left:5px;width:24px;height:24px;background:url(http://i0.statig.com.br/css/images/ico-compartilhe.gif) no-repeat;text-indent:-15000px}
.E33212 .compartilhe a.twitter{background-position:0 0}
.E33212 .compartilhe a.facebook{background-position:-24px 0}
.E33212 .compartilhe a.orkut{background-position:-48px 0}
/*E33212_novo */
.E33212_novo{float:left}
.E33212_novo.full{width:988px}
.E33212_novo .recomendar{float:left}
.E33212_novo .compartilhe{float:right}
.E33212_novo .compartilhe span{float:left;padding-top:5px;font:11px Arial}
.E33212_novo .compartilhe a{float:left;width:24px;height:24px;background:url(http://i0.statig.com.br/css/images/ico-compartilhe.gif) no-repeat;text-indent:-15000px}
.E33212_novo .compartilhe a.twitter{background-position:0 0}
.E33212_novo .compartilhe a.facebook{background-position:-24px 0}
.E33212_novo .compartilhe a.orkut{background-position:-48px 0}

/* Lista e textos com ancora */
.listaAncora{width:652px;float:left}
.listaAncora ul{width:204px;margin:0 20px 20px 0;float:left}
.listaAncora ul li{float:left;border-bottom:1px solid #eee;width:204px;padding:6px 0 7px 0}
.listaAncora ul li a{font:14px/17px arial;color:#08629A;width:204px}
.listaAncora h4{font:bold 16px/19px arial; color:#333;margin-bottom:2px}
.listaAncora div{font:14px/17px arial; color:#333;margin-bottom:23px}

/* Lista e textos com ancora */
.listaAncora{width:652px;float:left}
.listaAncora ul{width:204px;margin:0 20px 20px 0;float:left}
.listaAncora ul li{float:left;border-bottom:1px solid #eee;width:204px;padding:6px 0 7px 0}
.listaAncora ul li a{font:14px/17px arial;color:#08629A;width:204px}
.listaAncora h4{font:bold 16px/19px arial; color:#333;margin-bottom:2px}
.listaAncora p{font:14px/17px arial; color:#333;margin-bottom:23px}

/* Link para o topo */
.separacao{display:block;margin:-10px 0 17px 0}
.separacao .topo{display:block;text-align:right;border-bottom:1px dotted #eee;margin-top:4px}
.separacao .topo a{font:bold 11px/14px Arial;color:#333;display:block;height:21px}
.separacao .topo a small{display:inline-block;width:8px;height:8px;background:url(http://i0.statig.com.br/css/images/CRNsprite_canal_site_01.gif) no-repeat;background-position:0 -91px;margin-right:5px}

/*CF35912b*/
.CF35912b {background:#f8f8f8;float:left;margin:0px;width:652px}
.CF35912b .left{float:left;background:#333;margin:0px;width:224px;height:168px}
.CF35912b ul{float:left;display:block;margin:0 0 0 14px;width:393px}
.CF35912b li h2 a{float:left;display:block;font:bold 20px/23px Arial;margin:16px 0 0 0;width:393px;color:#292929}
.CF35912b li h4 a{float:left;display:block;font:14px/17px Arial;margin:3px 0 0 0;width:393px;color:#666}
.CF35912b li p a{float:left;color: #333;display:block;font:14px/17px Arial;margin:12px 5px 0 0;width:383px}
.CF35912b li{float:left;border-left:1px solid #666;padding:0 5px}
.CF35912b li a{font:bold 12px/15px Arial;color:#08629A}
.CF35912b .mtop{margin-top:17px}

/*CT03612*/
.CT03612{float:left;width:652px;padding:19px 0 17px 0}
.CT03612 h1{float:left;font:bold 30px/33px Arial;margin-top:-4px}
.CT03612 h1 a{float:left}
.CT03612 h2{float:left;clear:both;font:normal 14px/17px Arial;width:100%}
.CT03612.larguraB{width:988px!important}

/*CHE16906*/
.CHE16906{float:left;width:316px;background:#292929;height:549px;margin-right:20px;position:relative;overflow:hidden}	
.CHE16906 div{float:left;overflow:hidden;width:316px;height:530px}
.CHE16906 div a{float:left}
.CHE16906 div img{float:left}
div#geral section#principal section#conteudo .CHE16906 div h1 a{display:block;font:bold 24px/27px Arial;color:#fff!important;margin:15px 0 0 18px;width:280px}
div#geral section#principal section#conteudo .CHE16906 div h5 a{display:block;font:normal 18px/21px Arial;color:#fff!important;width:280px;margin-left:18px}
.CHE16906 div .ativo img{float:left;border:2px solid #EC4D8F;width:58px;height:56px}


div#geral section#principal section#conteudo .HEE00412 ul li.secao-reficeolinda a,
div#geral section#principal section#conteudo .CHE16103-carnaval-recife span a,
body.secao-recifeolinda div#geral section#principal section#conteudo .HEE00412 ul li.secao-reficeolinda a, 
body.secao-recifeolinda div#geral section#principal section#conteudo .CHE16103-carnaval-recife span a,
body.secao-salvador div#geral section#principal section#conteudo .HEE00412 ul li.secao-reficeolinda a, 
body.secao-salvador div#geral section#principal section#conteudo .CHE16103-carnaval-recife span a,
body.secao-saopaulo div#geral section#principal section#conteudo .HEE00412 ul li.secao-reficeolinda a, 
body.secao-saopaulo div#geral section#principal section#conteudo .CHE16103-carnaval-recife span a,
body.secao-rio div#geral section#principal section#conteudo .HEE00412 ul li.secao-reficeolinda a, 
body.secao-rio div#geral section#principal section#conteudo .CHE16103-carnaval-recife span a{color:#87346D!important}

div#geral section#principal section#conteudo .HEE00412 ul li.secao-salvador a,
div#geral section#principal section#conteudo .CHE16103-carnaval-salvador span a,
body.secao-recifeolinda div#geral section#principal section#conteudo .HEE00412 ul li.secao-salvador a,
body.secao-recifeolinda div#geral section#principal section#conteudo .CHE16103-carnaval-salvador span a,
body.secao-salvador div#geral section#principal section#conteudo .HEE00412 ul li.secao-salvador a,
body.secao-salvador div#geral section#principal section#conteudo .CHE16103-carnaval-salvador span a,
body.secao-saopaulo div#geral section#principal section#conteudo .HEE00412 ul li.secao-salvador a,
body.secao-saopaulo div#geral section#principal section#conteudo .CHE16103-carnaval-salvador span a,
body.secao-rio div#geral section#principal section#conteudo .HEE00412 ul li.secao-salvador a,
body.secao-rio div#geral section#principal section#conteudo .CHE16103-carnaval-salvador span a{color:#719A00 !important}

div#geral section#principal section#conteudo .HEE00412 ul li.secao-saopaulo a,
div#geral section#principal section#conteudo .CHE16103-carnaval-saopaulo span a,
body.secao-recifeolinda div#geral section#principal section#conteudo .HEE00412 ul li.secao-saopaulo a,
body.secao-recifeolinda div#geral section#principal section#conteudo .CHE16103-carnaval-saopaulo span a,
body.secao-salvador div#geral section#principal section#conteudo .HEE00412 ul li.secao-saopaulo a,
body.secao-salvador div#geral section#principal section#conteudo .CHE16103-carnaval-saopaulo span a,
body.secao-saopaulo div#geral section#principal section#conteudo .HEE00412 ul li.secao-saopaulo a,
body.secao-saopaulo div#geral section#principal section#conteudo .CHE16103-carnaval-saopaulo span a,
body.secao-rio div#geral section#principal section#conteudo .HEE00412 ul li.secao-saopaulo a,
body.secao-rio div#geral section#principal section#conteudo .CHE16103-carnaval-saopaulo span a{color:#FF7200!important}
	
div#geral section#principal section#conteudo .HEE00412 ul li.secao-rio a,
div#geral section#principal section#conteudo .CHE16103-carnaval-rio span a,
body.secao-recifeolinda div#geral section#principal section#conteudo .HEE00412 ul li.secao-rio a,
body.secao-recifeolinda div#geral section#principal section#conteudo .CHE16103-carnaval-rio span a,
body.secao-salvador div#geral section#principal section#conteudo .HEE00412 ul li.secao-rio a,
body.secao-salvador div#geral section#principal section#conteudo .CHE16103-carnaval-rio span a,
body.secao-saopaulo div#geral section#principal section#conteudo .HEE00412 ul li.secao-rio a,
body.secao-saopaulo div#geral section#principal section#conteudo .CHE16103-carnaval-rio span a,
body.secao-rio div#geral section#principal section#conteudo .HEE00412 ul li.secao-rio a,
body.secao-rio div#geral section#principal section#conteudo .CHE16103-carnaval-rio span a{color:#EB458B!important}

/*Shopping*/
.SLrotate.SLsingle dd.SLprice span{color:#08629A!important}
.SLrotate.SLgrid dd.SLprice span{color:#08629A!important}

/*CHE00206 (destaque foto)*/
.CHE00206{margin-right:20px;padding-bottom:5px}
.CHE00206 h3{font:18px/21px arial;text-transform:uppercase;margin-bottom:16px}
.CHE00206 div.wrapper {float:left;width:316px;}
.CHE00206 div.wrapper div{float: none;witdh: auto;padding:7px 0 12px 0}
.CHE00206 div.wrapper div a h2,.CHE00206 div.wrapper div h2 a{display:block;font:bold 14px Arial;color:#08629A;padding-bottom: 4px;}
.CHE00206 div.wrapper div a cite, .CHE00206 div.wrapper div cite a{display:block;font:normal 12px Arial;color:#666;line-height:16px;}
.CHE00206 div.wrapper img{display:block}

.CHE17806 {margin-right:20px;margin-bottom:0px}
.CHE17806 h2 {color: #333;display: block;font: 18px/22px Arial;min-height: 22px;padding-bottom: 16px;text-transform: uppercase;width: 100%;}
.CHE17806 ul {width:316px;}
.CHE17806 ul li{margin-bottom:10px;float:left;}
.CHE17806 ul li img{margin-bottom:10px;float:left;margin-right:10px;}
.CHE17806 ul li p a{font:normal 12px/15px Arial;color:#333;}
.CHE17806 ul li p a strong{color:#08629A!important;}

/* Glossario */
/*Indice de Moda*/        
#busca-glossario-indice a{color:#08629a}
#busca-glossario-indice h2{margin-bottom:20px;font:28px Arial}
#busca-glossario-indice #aba_busca-indices{margin-bottom:0;padding-left:0!important;}
#busca-glossario-indice #aba_busca-indices li.busca{margin-left:3px!important;}
#busca-glossario-indice .box-indice{padding:10px;background:#F8F8F8;border:1px solid #DBDBDB;border-top:0!important;}			
#busca-glossario-indice #indice{height:30px;padding:1px;background:#fff;border:1px solid #DBDBDB;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
#busca-glossario-indice #indice li{float:left;border-right:1px solid #fff;}
#busca-glossario-indice #indice li a{display:block;width:13px;height:30px;padding:0 4px;font:bold 12px/30px Arial;text-align:center;background:url(images/bg-indice.png) repeat-x 0 0;}
#busca-glossario-indice #indice li.todos a{width:auto!important;padding:0 9px 0 10px;border-radius:3px;-moz-border-radius:0 3px 3px 0;-webkit-border-radius:0 3px 3px 0;}
#busca-glossario-indice #indice mli:hover a,#busca-glossario-indice #indice li.todos a,#busca-glossario-indice #indice li.ativo a{background:url(images/bg-indice.png) repeat-x 0 -32px;color:#fff!important;}
#busca-glossario-indice .letter{font:22px Arial;margin:30px 0 20px;background:url(http://i0.statig.com.br/ig/images/bg-retranca.gif) repeat;border-top:2px solid #6d8495;font:bold 20px Arial;padding:0 7px 0 12px;height:45px;line-height:44px;color:#3b464e;}
#busca-glossario-indice .letter a.backtop{float:right;font:bold 12px/44px Arial;color:#08629a;text-transform:lowercase;}
#busca-glossario-indice .lista-glossario{clear:both;margin-top:10px;}
#busca-glossario-indice .lista-glossario li{float:left;margin-bottom:20px}
#busca-glossario-indice .lista-glossario li.odd{margin-right:30px;}
#busca-glossario-indice .lista-glossario li h3{margin:0!important;}
#busca-glossario-indice .lista-glossario li h3 a{font:bold 18px/18px Arial;text-transform:none!important;color:#3b464e!important;}
#busca-glossario-indice .lista-glossario li img{float:left;margin-right:18px;width:96px;height:96pxt;}
#busca-glossario-indice .lista-glossario li h4{margin-top:10px;font:bold 18px Arial;color:#08629a}
#busca-glossario-indice .lista-glossario li h4 a{color:#3b464e}
#busca-glossario-indice .lista-glossario li p{overflow-y:hidden;margin-top:7px;height:47px;font:normal 12px Arial;line-height:16px;color:#08629a;}


#busca-glossario-indice .blogs .lista-glossario li{float:left;width:315px;margin-right:20px;}
#busca-glossario-indice .blogs .lista-glossario li.col2-2{margin-right:0!important;}
#busca-glossario-indice .sites .lista-glossario li{float:left;width:200px;}
#busca-glossario-indice .sites .lista-glossario li.col3-2{margin-left:20px!important;margin-right:20px!important}


/* Aba Moda de A-Z e Busca */
#aba_busca-indices li,
#aba_busca-indices li .left,
#aba_busca-indices li .right {background:url('images/sprite_abas_indices.jpg') repeat-x;}
#aba_busca-indices {display:block;height:36px;border-bottom:1px solid #dbdbdb;margin-bottom:20px;padding:0 12px;}
#aba_busca-indices li {height:37px;position:relative;float:left;margin:0 5px 0 3px;background-position:0 -74px;}
#aba_busca-indices a {font:14px/37px arial;text-transform:uppercase;color:#333333;padding:0 15px;height:37px;color:#08629a}
#aba_busca-indices li .left,
#aba_busca-indices li .right {position:absolute;top:0;width:3px;height:100%;}
#aba_busca-indices li .left {left:-3px;background-position:-6px 0;}
#aba_busca-indices li .right {right:-3px;background-position:-9px 0;}
#aba_busca-indices .ativo {background-position:0 -37px;}
#aba_busca-indices .ativo a {color:#333333;}
#aba_busca-indices .ativo .left {background-position:0 0;}
#aba_busca-indices .ativo .right {background-position:-3px 0;}

h3.error{display:none;margin:70px 0;font:bold 20px/30px Arial;color:#6d8495;text-align:center;text-transform:none!important}
h3.error small{display:block;font:normal 14px Arial;}

/* Busca Receita */
.buscaReceitas .box-indice #busca-receita{margin-bottom: 15px;}
.buscaReceitas .box-indice #busca-receita .bg{width: 640px;height: 40px;background: url('http://i0.statig.com.br/canais/receitas/images/receitas_busca_bg.jpg') -98px -8px no-repeat;}
.buscaReceitas .box-indice #busca-receita .bg .campo{width: 513px;height: 20px;padding:0 0 0 20px !important;margin: 12px 0 0 10px;}
.buscaReceitas .box-indice #busca-receita .bg .buscar{margin-top: 0;height: 42px;border-top: 5px solid #FAFAFA;border-bottom: 5px solid #FAFAFA;}
.buscaReceitas .buscar {background: url("images/moda_busca.png") repeat scroll 0 0 transparent;cursor: pointer;float: left;height: 32px;margin-top: 13px;text-indent: -15000px;width: 86px;}
.buscaReceitas .campo {background: url("images/lupa_busca_bg.png") no-repeat scroll left center transparent;color: #333333;float: left;font: 12px/20px arial;height: 20px;margin: 20px 0 0 106px;padding: 0 !important;width: 447px;}

/* Resultado de Busca */
#resultado_busca { float:left; width:100%; border-top:1px dotted #eeeeee; margin-top:20px; padding-top:20px; padding-bottom:40px; }
#resultado_busca .resultado { font:16px arial; }
#resultado_busca .resultado b,
#resultado_busca .resultado strong { color:#08629a; }
           
                        
.filtro-categoria{padding:10px;height:33px;background:#f8f8f8;border:1px solid #DBDBDB;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-top:0;border-top-right-radius:0;-webkit-border-top-right-radius:0;-moz-border-top-right-radius:0;border-top-left-radius:0;-webkit-border-top-left-radius:0;-moz-border-top-left-radius:0;}
.filtro-categoria label{float:left;font:bold 12px/33px Arial;color:#6d8495;margin-right:10px;}                        
            
.box-drop{float:left;width:195px;height: 32px;background: url(http://i0.statig.com.br/canais/arena/images/sprite.png?v=0.0.8) -80px -209px;color: #CCC;position:relative;float:left;}
.box-drop a.open-drop{display:block;color: #666;width: 175px;padding: 9px 10px;text-transform:uppercase;font:bold 12px Arial;color:#666!important;}
.box-drop-extended{z-index:99990000}
.box-drop ul{margin-top:-2px}
.drop-extended li{height:34px; width:192px;background: #fff;border:1px solid #dddddd;border-bottom:none;}
.drop-extended li a{display:block;padding:8px 10px;text-transform:uppercase;font:bold 12px Arial;color:#666!important;}
.drop-bg-bottom{height:10px; background: url(http://i0.statig.com.br/canais/arena/images/sprite.png?v=0.0.8) -80px -245px;}
.box-drop-extended ul {height:210px;overflow-x:hidden;overflow-y:auto;}